﻿html,
body {
	margin:0;
	padding:0;
	height:100%;
    font-family: 'Nunito', sans-serif;
	font-weight: 400;
}

p {
    color: darkslategray;
    font-size: 18px;
    line-height:25px;
}

li {
    line-height: 40px;
    color: #1d82c1
}
li.spaced
{
    margin-top: 20px;
    line-height: 1.5;
}


.InnerDialogBox {
    border: 1px solid #E8E8E8;
    Background: white;
    margin-left: auto;
    margin-right: auto;
}
       
.o { color: orangered}
.input-validation-error, .input-validation-error.textbox {
    border: 1px solid red;
}
.printOnly {
    display: none;
}

.faceboxBox { float: right}
.leftOnDesktop { float: left}
.phone { margin-left: 100px}



.headerBorder {
    padding-bottom: 10px;border-bottom: 2px solid #087896;
}
.newBlue {
    color: #087896;
}

.blue {
    color: #087896;
}

.lightBlue {
    color: #1d82c1;
}

.orange {
    color: #F38F40;
}

.boldBlue {
    color:#1d82c1;
    font-weight: bold;
}
.more {
	display: none;
	}

.displayOnMobile {
       display: none;
   }

.halfWidth {
    width: 380px;
    float: left;
    margin: 10px
}

.threeCols {
    width: 380px;
    float: left;
    margin: 10px;
    padding: 20px;
}

.wideImage {
    width: 480px;
}

.box1 {
    border: 5px solid #1d82c1; 
    background: aliceblue; 
    border-radius: 15px; 
    padding: 20px; 
    margin-top: 20px; 
}

.box2 {
    border: 5px solid #1d82c1; 
    border-radius: 15px; 
    padding: 20px; 
    margin-top: 20px; 
}
.blogImage {
    width: 100%; max-width: 300px; border-radius: 15px; 
}
.fourforty {
        max-width: 440px;
    }  
.showOnIpad { display: none;}
.showOnWideScreen { display: none;}
.showOnMobile { display: none;}

.flatButton {
        color: white;
        background-color: #F38F40;
        border: 3px solid #F38F40;
        border-radius: 50px;
        width: 180px;
        display: inline;
        text-align: center;
        vertical-align: middle;
        padding: 10px 20px;
        font-weight: bold;
        font-size: 1.3em;
        font-family: 'open sans';
        text-decoration: none;
    }

.tertiaryButton {
    color: white;
    background-color:  #087896;
    border: 3px solid #087896;
    float: left;
    border-radius: 50px;
    width: 180px;
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 1.3em;
    font-family: 'open sans';
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
}

.disabledButton {
    color: darkgray;
    background-color: lightgray;
    border: 3px solid lightgray;
    border-radius: 50px;
    width: 180px;
    text-align: center;
    vertical-align: middle;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 1.3em;
    font-family: 'open sans';
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
}

.smallButton { width: 150px}

.DSTflatButton {
    cursor: pointer;
    width: 160px;
    text-align: center;
    font-size: 1.8em;
    font-family: 'DyslexicLogicFont';
}
.label {
    width: 165px;
    vertical-align: middle;
    /*margin-left: 10px;*/
    /*display: inline-block;*/
}
.rightOrCenter {
    float: right;
}
input[type="radio"] {
    -webkit-appearance: none; /* Chrome, Safari, Opera */
    -moz-appearance: none;    /* Firefox */
    -ms-appearance: none;     /* not currently supported */
}
 input:focus {
     outline: none;
 }

 input[type=radio]:checked + label {
  color:orange;
} 
.regular-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
    vertical-align: middle;
    margin: 5px;
}

.regular-checkbox:active, .regular-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

.regular-checkbox:checked:after {
	content: '\2714';
	font-size: 20px;
	position: absolute;
	top: -5px;
	left: 1px;
	color: orange;
}

#header {
    height: 56px;
}

#headerMenu {
    float: right;
}

#mobileMenu {
        display: none;
    }

#logoPanel {
    max-width: 1024px; 
    margin-left: auto; 
    margin-right: auto;
}

#ContentStackPanel {
    max-width: 960px;
    height:100%;
    margin-left: auto;
    margin-right: auto;
}

.mainContent {
    height: 100%;
}

.padding { padding: 40px;}
.hidden { visibility: hidden }

.HyperlinkButton {
    color: #413e96; 
    Font-Size: 16px; 
    Margin: 40px 40px 5px 0;
    font-weight: normal;
    text-decoration: none;
}

input[type="button"].DialogButton,
input[type="submit"].DialogButton
{
    font-family: verdana;
    color: #F38F40; 
    font-size: 24px;
    background-color: transparent;
    border: none;
    background-image: url('../images/go.png');
    background-repeat: no-repeat;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 50px;
    height: 50px;
    width: 150px;
    vert-align: middle;
    cursor: pointer;
}



.DSTInnerDialogBox {
    border: 2px solid grey;
    box-shadow: 5px 5px 5px #888888;
    margin-left: auto;
    margin-right: auto;
    Background: white;
    padding: 40px
}
.textbox {
    padding:8px;
    margin-bottom: 5px;
    border:1px solid #E8E8E8;
}
.logo {
    margin-left: 5px;
    width: 220px;
    top: 2px;
}


.FindOutMoreButtons {
    margin-right: 120px
}

.menuItem {
    color:  #087896;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 5px;
    text-decoration: none;
    float: left;
    margin-left: 28px;
}
.menuItem:hover {
    color: #F38F40;
    text-decoration: none;
}
.menuSpacer {
    float: left;
}

.unstyled {
    list-style: none;
    padding-left: 0;
}
.active {
    color: #F38F40;
    float: left;
}

.text-orange {
	color: #F38F40;
}

.text-green {
	color: #4a9a01;
}

.text-blue {
	color: #1188f1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}


html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    padding: 0;
}

.mobileOnly { display: none;}
.fullheight { height: calc(100% - 201px);}
.last { display: initial;}

.dropdown {
    position: relative;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    width: 205px;
    padding: 5px 0;
    margin-top: 40px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: white;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid lightgray;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    line-height: 30px;
}
.open>.dropdown-menu {
    display: block;
}
.childMenuItem {
    color: #087896;
    margin-left: 18px;
    text-decoration: none;
    line-height: 35px;
}
.childMenuItem:hover, .activeChild {
    color: #F38F40;
}
.childMenuItem.subMenu {
    margin-left: 30px;
}
.nonActive {
    background: transparent;
}
button:focus {
    outline: none;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
/*.withCaret {
    padding-right: 0px;
}*/
button.menuItem {
    border: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-right: 10px;
    padding-left:0px;
    background-color: transparent;
}

a {
    background: transparent;
}

a:active,
a:hover {
    outline: 0;
}

b, strong {
    font-weight: 500;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

img {
    border: 0;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    /*max-width: 95%;*/
}

button, input {
    line-height: normal;
}

button, select {
    text-transform: none;
}

button, input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled], html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
	padding: 0.25em;
}

a {
    color: #F38F40;
}

h1 {
    font-size: 2.2em;
    color: #F38F40; /*#f0b41d;  #fc8e15;*/
    font-family: 'Open Sans';
    padding-top: 20px;
}

H2 {
    color: #F38F40;
    Font-Size: 24pt; 
    font-family: 'Open Sans';
    font-weight: normal;
    Margin: 40px 0px 15px 0;
    font-weight: bold;
}

h3 {
    font-size: 1.7em;
    color: #087896;
    /*margin: 0;
    margin-top: 10px;*/
    font-family: 'Open Sans';
    font-weight: bold;
    text-align: left;
}

h4 {
    font-size: 1.3em;
    color: #087896;
    font-family: 'Open Sans';
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 0; 
}

.iconHeader {
    float: left; 
    margin-left: 10px
}
.textColumn {
    margin-left: 40px;
    margin-right: 40px;
}

.leftColumn {
    float: left;
    max-width: 480px;
    margin-right: 20px;
    text-align: justify;
    padding-left: 20px;
}
.rightColumn {
    float: left;
    max-width: 480px;
    margin-left: 20px;
    /*padding-right: 40px;*/
}

 .firstColumn {
        max-width: 397px
    }

.secondColumn {
    float: left;
    max-width: 520px;
    margin-left: 20px;
    padding-right: 20px;
}


.leftOrCenter {
    margin-left: 0px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
}
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

@font-face {
	font-family: 'flexslider-icon';
	src:url('Fonts/flexslider-icon.eot');
	src:url('Fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('Fonts/flexslider-icon.woff') format('woff'),
		url('Fonts/flexslider-icon.ttf') format('truetype'),
		url('Fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


@media screen and (max-width: 45em) {
	h1 {
		font-size: 2em;
	}
	/*h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.2em;
	}
	h5 {
		font-size: 1.1em;
	}*/
}

p, ul, ol, dl {
	margin: 0 0 1em;
}

ul {
	padding-left: 1.5em;
}

ol {
	padding-left: 2.5em;
}

/*img {
	width: auto;
	max-width: 100%;
	height: auto !important;
    vertical-align: middle;
}*/

small {
	font-size: 0.8em;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

strong, b {
	font-weight: 700;
}

.ie7 body, .ie8 body {
	min-width: 980px;
}

header {
	border-top: solid 0.75em white;
	position: relative;
	z-index: 1;
}

.ie7 #header-content, .ie8 #header-content {
	width: 960px;
}

header h1 {
	text-indent: -5000em;
	position: absolute;
	pointer-events: none;
}

#skip {
	position: absolute;
	top: 0;
}

#skip a, #skip a:hover, #skip a:visited {
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: #00f;
	background: #fff;
	padding: 1em;
	border: solid 1px #000;
}

#skip a:active, #skip a:focus {
	position: static;
	width: auto;
	height: auto;
}

#logo {
	float: left;
	width: 36.0537%;
}

#logo img {
	display: block;
	margin: 0.5em 0;
}

@media screen and (max-width: 40em) {
	#logo {
		float: none;
		width: auto;
	}
}

#nav-main {
	float: right;
	width: 61%;
	margin-top: -0.75em;
	font-size: 1.1333em;
}

@media screen and (max-width: 40em) {
	#nav-main {
		float: none;
		width: auto;
		margin-top: 0;
		font-size: 1em;
	}
}

#nav-main ul {
	margin: 0 -1.9608% 0 0;
	padding: 0;
	list-style: none;
}

#nav-main li {
	float: left;
	width: 23%;
	text-align: center;
	padding: 0 2% 0 0;
	position: relative;
}

.ie7 #nav-main li {
	width: 20%;
}

#nav-main li a {
	border-top: solid 0.75em #B9BBBE;
	color: #B9BBBE;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	display: block;
	padding: 0.25em 0;
}

#nav-main li.current-menu-item a, #nav-main li.current-menu-ancestor a {
	border-top: solid 0.75em #1d82c1;
	color: #1d82c1;
}

#nav-main li:hover a {
	border-top: solid 0.75em #1d82c1;
	background: #1d82c1;
	color: #fff;
}

#nav-main li ul {
	display: none;
	position: absolute;
	z-index: 100;
	left: 0;
	background: #1d82c1;
	border-top: solid 2px #fff;
	font-weight: 500;
	text-align: left;
	margin: 0;
}

#nav-main li:hover ul {
	display: block;
}

#nav-main li ul li {
	padding: 0 1em 0 0.5em;
	text-align: left;
	float: none;
	width: auto;
}

#nav-main li ul li a {
	border-top: none;
	width: auto;
	text-align: left;
	text-transform: none;
	white-space: nowrap;
	color: #fff;
}

#nav-main li:hover ul li a {
	border-top: none;
	color: #fff;
}

#nav-main li ul li a:hover {
	color: #62c1ec;
	border-top: none;
}

#ex-basic {
	vertical-align: bottom;
	letter-spacing: 0.1em;
    max-width: 760px;
    width: 100%;
}
.ie7 #ex-basic {
	display: inline;
}

#ex-basic a {
	text-decoration: none;
}

#ex-dropout {
	display: inline-block;
	vertical-align: bottom;
	position: relative;
}

.ie7 #ex-dropout {
	display: inline;
}

#header-extras .drop-content-link a {
	background: #fff;
	color: #f58b2c;
	padding: 0.25em 0.5em;
	cursor: pointer;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	font-size: 0.8em;
}

#header-extras .drop-content-link a:after {
	content: " \00BB";
	line-height: 0.75;
	font-size: 1.5em;
}

#ex-dropout:hover #drop-content {
	display: block;
}

@media screen and (max-width: 25em) {
	#header-extras {
		float: left;
		text-align: right;
	    height: 0px;
	}
    .menuSpacer {
        float: left;
        margin-top: 13px;
    }
    .fullheight { height: 100%;}
    .InnerDialogBox {
        margin-left: 5px;
        margin-right: 5px;
    }
}

#post-thumb {
	position: relative;
	z-index: 0;
}
#post-thumb .pt-wrap {
	position: relative;
	background: #000;
	max-width: 87.5em;
	margin: 0 auto;
	z-index: 2;
}
#post-thumb .inner-left {
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 50%;
	z-index: 1;
}
#post-thumb .inner-right {
	position:absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: 0;
	z-index: 1;
}
#post-thumb img {
	max-width: 93em;
	display: block;
}
#post-thumb .pt-wrap img {
	max-width: 100%;
}

nav#sub {
	border-bottom: solid 0.5em #babcbf;
	max-width: 66em;
	margin: 0 auto;
}

.ie7 nav#sub, .ie8 nav#sub {
	width: 960px;
}

nav#sub ul {
	margin: 0;
	padding: 0;
}

nav#sub li, nav#sub li a {
    display: none;
}
nav#sub li.current-menu-ancestor li, nav#sub li.current-menu-item li {
    display: inline-block;
}
nav#sub li.current-menu-ancestor, nav#sub li.current-menu-item, nav#sub li.current-menu-ancestor ul, nav#sub li.current-menu-item ul {
    display: inline-block;
}
nav#sub li li a {
	display: block;
}

.ie7 nav#sub li.current-menu-ancestor li, .ie7 nav#sub li.current-menu-item li {
    display: inline;
}
.ie7 nav#sub li.current-menu-ancestor, .ie7 nav#sub li.current-menu-item, .ie7 nav#sub li.current-menu-ancestor ul, .ie7 nav#sub li.current-menu-item ul {
    display: inline;
}

nav#sub li li a {
	font-size: 1.9333em;
	font-weight: 700;
	font-family: "franklin-gothic-urw-cond",sans-serif;
	text-transform: uppercase;
	color: #babcbf;
	padding: 0.75em 2em 0.75em 0;
	text-decoration: none;
}

nav#sub li li.current-menu-item a, nav#sub li li:hover a {
	color: #1d82c1;
}

@media screen and (max-width: 69em) {
	nav#sub li li a {
		font-size: 1.5em;
	}

    /*#ex-basic {
        margin-left: 5px;
    }*/

    
}

@media screen and (max-width: 54em) {
	nav#sub li.current-menu-ancestor li, nav#sub li.current-menu-item li {
	    display: block;
	}
	nav#sub li li a {
		padding: 0.25em 0;
	}
}

.ie7 nav#sub li li a, .ie8 nav#sub li li a {
	font-size: 1.5em;
}

#footer-content {
	max-width: 66em;
	margin: 0 auto;
	padding-bottom: 18px;
	overflow: hidden;
	background-size: 100% 18px;
    color: #163774;
}

.ie7 #footer-content, .ie8 #footer-content {
	width: 960px;
}

#fx-more {
	overflow: hidden;
	/*padding-top: 1em;*/
    margin-left: 15px;
}

.blockgroup {
	/*margin-top: 1em;*/
	padding: 1em 3% 0;
}

.block {
	max-width: 66em;
	margin: 0 auto;
	overflow: hidden;
}

.ie7 .block, .ie8 .block {
	width: 960px;
}

.block-selections {
	border-top: solid 1px #babcbf;
}

.block-selections .box {
	display: inline-block;
	width: 31%;
	margin: 0 1%;
	vertical-align: top;
}

.ie7 .block-selections .box {
	display: inline;
}

.block-selections a {
	text-decoration: none;
}

@media screen and (max-width: 40em) {
	hr {
		border-top-width: 4px;
	}
}

@media screen and (max-width: 1300px) {
    .secondColumn {
        max-width: 400px
    }
}

@media screen and (max-width: 1215px) {
    .secondColumn {
        max-width: 300px
    }
}

@media screen and (max-width: 1125px) {
    .hideOnSmallScreen { display: none;}
    .showOnWideScreen { display: inline;}
}

@media screen and (max-width: 1100px) {
    .leftColumn {
        max-width: 450px;
    }
    .rightColumn {
        max-width: 450px;
    }
}

@media screen and (max-width: 1024px) { /*i-pad landscape*/
    .hideOnIPad { display: none;}
    .showOnIpad { display: inline;}
    
    #headerMenu {
        width: auto;
    }
    #loginButtons {
        display: none;
    }
    
     .tooWideMenuItem {
        width: 85px;
        text-align: center;
        padding-bottom: 0px;
        padding-top: 5px;
    }
    .fifty {
        width: 50px
    }
    .secondColumn {
        max-width: 300px;
    }

    .wideImage {
    max-width: 450px;
        width: 100%;
    }
    .textColumn {
    margin-left: 20px;
    margin-right: 20px;
    }
    .fourforty {
        max-width: 420px;
    }    
    .threeCols {
        width: 300px;
        padding: 10px;
        margin-left: 0px;
    }
}

@media screen and (max-width: 890px) {
    .block-selections .box {
		display: block;
		width: 95%;
		margin: 1em 0;
	}
    .halfWidth {
        width: 290px;
    }
}

@media screen and (max-width: 800px) {/*i-pad* portrait + nexus*/
    H2 {
        Font-Size: 22pt;
    }
    .FindOutMoreButtons {
        margin-right: 0px;
        margin-left: 0px;
    }
    .leftColumn {
        max-width: 800px;
        padding-right: 40px;
        margin-right: 0px;
    }
    .rightColumn {
        max-width: 800px;
        padding-right: 40px;
        padding-left: 40px;
        margin-left: 0;
    }
    .centeredColumn {
        max-width: 100%;
    }
    .leftOrCenter {
        margin-left: auto;
    }
    
    .first { display: none; width: 0px}
    .last { display: none;}
}


body.home .block-selections {
    border-top: none;
    margin: 1em auto;
}

body.home .on-page a {
	display: block;
}

body.home .on-page a img {
	display: block;
    margin: 0 auto;
}

body.home .blockgroup {
    margin-top: 0;
    padding-top: 0;
}


@media screen and (max-width: 775px) {
    .registerButton {
        width:180px
    }
    .menuItem {
        margin-left: 10px;
    }

    .menuSpacer {
        visibility: hidden;
        height: 45px;
    }
    .active {
        background-image: none;
    }
    #ex-basic {
        max-width: 500px;
    }
    .findOutMore {padding: 5px 10px}
	.mobileOnly { display: initial;}
}

@media screen and (max-width: 700px) {
    .halfWidth {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .fullWidth {
        width: 100%;
    }
}
@media screen and (max-width: 640px) {
   .mobileDisplay {
       display: block;
   }
    .menuItem {
        margin-top: 20px;
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .tooWideMenuItem {
        margin-top: 10px;
    }
    .leftColumn {
        padding: 20px;
        padding-top: 0px;
    }
    .rightColumn {
        padding: 20px;
        padding-top: 0px;
    }
    .leftOrCenter {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 633px) {
    #header-extras {
    margin-right: 25px;
    float: right;
    }
    
    #mobileMenu {
        display: inline;
    }
    .desktopMenu {
        display: none;
    }
    .logo {
        display: inline;
    }
   #header {
        height: 55px;
    }
   .dropdown-menu {
       margin-top: 40px;
       margin-left: -160px
   }
   #post-thumb {
       display: none;
   }
   .displayOnMobile {
       display: inline;
   }
}


@media screen and (max-width: 768px) { /* iPad portrait */
    .hideOnMobile{ display: none;}
    .showOnMobile { display: inline;}
    .logoSize { width: 150px}
    .paddedLogo {margin-top: 0px; margin-bottom: 0px}
}
@media screen and (max-width: 414px) {   /* iPhone 6 + */
    .homePageTile {
        width: 100%;
    }
.reviewsBox {padding: 20px}
.reviewText { width: 100%;margin-left: 0; margin-right: 0}
.faceboxBox { float: none}
.leftOnDesktop { float: none}
.phone { margin-left: 0}
.smallButton { width: 120px}
.findOutMore {padding: 5px 20px}
    .header1 { margin-left: 5px;margin-top: 10px;}
    .header2 { margin-left: 5px;margin-bottom: 5px;font-weight: bold}
    .rightSpaced {  margin-right: 0px }
    .floatLeft {
    float: left;
    }
    h2 {
        font-size: 20pt;
    }
    h3 {
        font-size: 18pt;
        line-height: 24pt;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .flatButton {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .tertiaryButton {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .threeImageSpacing {
    margin-right: 0px;
    margin-left: 0px;
    }
    .shopBox {
        border: none;
        border-bottom: 1px solid #EEEEEE;
    }
    .paddedBox { padding-top:0px}
    .floatOnMobile { float: left; margin-right:20px}

    .BuyNowBox {
        width: 100%;
        float: none;
    } 
    .rightOrCenter {
        float: none;
    }
    .DSTInnerDialogBox {
        padding: 10px;
        box-shadow: none;
    }

    .padding { padding: 10px;}
}

@media screen and (max-width: 375px) {
    .registerButton {
        margin-right: 10px;
    }
    .menuSpacer {
        height: 35px;
    }
   
}

@media screen and (max-width: 320px) {
	.registerButton {
        margin-right: 0px;
        width:115px
    }
    .menuItem {
        font-size: 0.8em;
    }
    .logo {
        margin-left: 4px;
    }
}

.popvid {
	position: relative;
	display: inline-block;
}

body .popvid img {
	display: block;
	margin: 0;
}

.ie7 .popvid {
	display: inline;
}

.checkmarks li {
	list-style-image: url(img/checkmark.png);
}

.checkmarks li li {
	list-style-image: none;
}

@media screen {
  div.divFooter {
    display: none;
  }
}
@media print {
    .DSTInnerDialogBox {
        border: none;
        box-shadow: none;
        padding: 0;
    }
   

  div.divFooter {
    position: fixed;
    bottom: 0;
  }
  
    @page {
        margin-top: 2cm;
        margin-bottom: 2cm;
    }
    .no-print, .no-print *
    {
        display: none !important;
    }
    .printOnly {
        display: inherit;
    }
}